{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_device": {
        "qualified_name": "de.duffy.screencast.databinding.ActivityDeviceBinding",
        "module_package": "de.duffy.screencast.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main": {
        "qualified_name": "de.duffy.screencast.databinding.ActivityMainBinding",
        "module_package": "de.duffy.screencast.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}